/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.owl-dots button span:before {content: '';padding: 1px;background-color: #d9d9d9;margin-left: 10px;margin-right: 10px;}

.owl-dots button.owl-dot.active span:before {content: '';padding: 1px;background-color: #eae101;margin-left: 10px;margin-right: 10px;}

.owl-dots button:hover,.owl-dots button:focus {
    box-shadow: unset !important;
    background: unset !important;
}

.owl-dots {
    position: relative;
    top: -20px;
}
.featured-image .owl-carousel:before {
    content: '';
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #E5EFF0;
    z-index: -1;
    transition: width 0.5s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.featured-image .owl-carousel:hover:before {
    width: 50%;
}
.featured-image .owl-carousel:hover .owl-item.active .bk-half {
    width: 50%;
}

span.p-atts .p-att:before {content: ' - ';}
p.custom-product-type {
    z-index: 9999;
}

@media(max-width: 768px) {
    .products .product-list-view {
        display: block !important;
    }
}
